@charset "utf-8";

#recipeMain{
	width:100%;
	height:auto;
	margin:0;
	padding-bottom:1.56%;
	background-image:url(../img/bg_pink.jpg);
}
/****************************白バックタイトル部分****************************/
#recipeTitle{
	width:100%;
	padding:1.2em 0 1em;
	background:#fff8eb url(../img/ribbon_sub.png) no-repeat 0 1.25vw;
	background-size:100% auto;
	text-align:center;
}
#recipeTitle.ala{
	margin-bottom:1em;
}
#recipeTitle h2{
	color:#fe9d02;
	font-size:3.12vw;
	font-weight:bold;
	letter-spacing:-0.1em;
	margin-bottom:0.6em;
}
#recipeTitle.bento h2{
	color:#fb8aaf;
}
#recipeTitle.ala h2{
	margin-top:0.5em;
	margin-bottom:0.5em;
}
#recipeTitle h3{
	font-size:3.75vw;
	width:61.875%;
	margin:0 auto 0.5em;
	line-height:130%;
}
#recipeTitle.ala h3{
	margin-bottom:1em;
	width:70%;
}
#recipeTitle h3.text90p{
	font-size:3.375vw;
}
#recipeTitle h3.text80p{
	font-size:3vw;
}
#recipeTitle h3.text70p{
	font-size:2.625vw;
}

#recipeTitle table{
	display:inline-block;
	text-align:left;
	font-size:3.12vw;
	line-height:120%;
}
#recipeTitle table th{
	color:#f85b8f;
	font-weight:bold;
	padding-right:1.1em;
}
#recipeTitle.bento h2#aboutBento{
	margin:1em auto 0;
}
#recipeTitle p{
	margin:1em auto 0.8em;
	width:86%;
	text-align:left;
	font-size:3.12vw;
	line-height:136%;
}
#recipeTitle #tabWrap{
	width:100%;
	text-align:center;
	margin-top:1em;
}
#recipeTitle ul{
	display:inline-block;
	text-align:left;
	font-size:3.75vw;
	line-height:200%;
}

/****************************／白バックタイトル部分****************************/
/****************************相互リンク****************************/
#toBento, #toOne{
	width:48.4%;
	margin:-1em 0 1em 0;
}
/****************************／相互リンク****************************/
/****************************レシピ****************************/
#recipeH4{
	margin-bottom:1em;
}
.recipeGroup{
	width:98.4%;
	margin:0 auto 0.5em;
}
/****レシピタイトル****/
.recGroTitle{
	background:url(../img/recipe_title_bg02.png) no-repeat 0 0;
	background-size:contain;
	width:100%;
	heigh:auto;
	overflow:hidden;
	cursor:pointer;
	display:table;
}
.recGroTitle.close{
	background:url(../img/recipe_title_bg01.png) no-repeat 0 0;
	background-size:contain;
}
.recGroTitle .num{
	width:8.9%;
	display:table-cell;
}
.recGroTitle h5{
	width:91.1%;
	display:table-cell;
	vertical-align:middle;
	font-size:3.75vw;
}
.recGroTitle h5 .text70p{
	font-size:2.5vw;
	letter-spacing:-0.05em
}
/****／レシピタイトル****/
/****レシピ詳細****/
.recSum{
	width:100%;
	padding:0;
	background:url(../img/point_bg.jpg) repeat-y;
	background-size:contain;
	overflow:hidden;
}
.recSum .recSum01{
	width:96.8%;
	margin:1em auto 2.5em;
}
.recSum h6.black{
	background-color:#000000;
	color:#ffffff;
	font-weight:bold;
	font-size:4.06vw;
	padding:0.25em 0 0.4em;
	text-align:center;
	margin-bottom:0.4em;
}
.recSum .stuff{
	font-size:3.75vw;
	width:100%;
	margin-bottom:1em;
	padding:0 1.63%;
}
.recSum .stuff:last-of-type{
	margin-bottom:0;
}
.recSum .stuff > div{
	border-bottom:dashed 1px #000000;
	padding:0.3em 0;
	overflow:hidden;
}
.recSum .stuff div div{
	display:block;
	float:right;
	text-align:right;
}
.recSum ul{
	padding:0 1.63%;
	font-size:3.75vw;
}
.recSum ul li{
	margin-bottom:1em;
}
.haraPoint{
	clear:both;
	background:url(../img/bg_pink.jpg);
	width:96.8%;
	padding:0 0 0.3em;
	margin:0 auto 1.56vw;
}
.haraPoint h6{
	margin-bottom:0;
	width:100%;
}
.haraPoint p{
	background-color:#fff8eb;
	width:98%;
	margin:0 1%;
	padding:0.5em 0.5em 1em;
	font-size:3.75vw;
	line-height:125%;
}
/****／レシピ詳細****/

/****************************／レシピ****************************/
/****************************カフェ****************************/
.cafe #recipeMain{
	padding-bottom:0;
}
/****緑バックコピー****/
#cafeCopy{
	background-color:#4eafb1;
	padding:0.8em 1.75em;
	font-size:3.12vw;
	font-weight:bold;
	line-height:150%;
	color:#ffffff;
}
/****／緑バックコピー****/
/****白バック部分****/
#cafeWhite{
	width:100%;
	padding:1.56% 0;
	background-color:#fff8eb;
	letter-spacing:-0.05em;
}
#cafeWhite a{
	text-decoration:underline;
}
#cafeWhite #cafeImg{
	width:96.875%;
	margin:0 auto 1.56%;
}
#cafeWhite section{
	width:100%;
}
#cafeWhite section h2{
	width:100%;
	margin-bottom:2.5%;
	padding:0.4em 0;
	text-align:center;
	background-color:#4eafb1;
	line-height:140%;
	font-size:4.68vw;
	font-weight:bold;
	color:#fff8eb;
}
#cafeWhite .cafeInfo{
	width:100%;
	margin:0 auto 4%;
	padding:0 2.5%;
}
#cafeWhite .cafeInfo h3{
	float:left;
	font-size:3.75vw;
	font-weight:bold;
	line-height:120%;
	color:#4eafb1;
}
#cafeWhite .cafeInfo p{
	font-size:3.75vw;
	line-height:140%;
}
#cafeWhite .cafeInfo .clear{
	padding:0.1em 0.8em;
	font-size:3.12vw;
	line-height:140%;
}
/****／白バック部分****/

#cafeRecipe{
	width:100%;
	margin-bottom:1.56vw;
}
.recSum h5{
	margin:3em 1.6% 0;
	font-size:3.75vw;
	font-weight:bold;
}
.explain{
	width:96.8%;
	margin:1em auto 1.5em;
	font-size:3.75vw;
	line-height:150%;
}
/**カフェメニューについて**/
#cafeAbout{
	width:100%;
	margin-bottom:3.12%;
	background:url(../img/cafe_about_bg.jpg) repeat-y 50% 0;
	background-size:contain;
}
#cafeAbout h3{
	width:100%;
}
#cafeAbout p{
	width:100%;
	padding:5% 2%;
	font-size:3.75vw;
	line-height:150%;
}
#cafeAbout ul{
	width:100%;
	padding:0 5% 10%;
	font-size:3.75vw;
	line-height:200%;
}
/**／カフェメニューについて**/

/****************************／カフェ****************************/
/****************************レポート****************************/
#reportBody{
	background:#fcf0e4;
}
#reportBody #recipeMain{
	padding-bottom:0;
}
/****水色バックコピー****/
#reportCopy{
	background-color:#caf3f7;
	padding:0.8em 1.75em;
	margin-bottom:1em;
	font-size:3.12vw;
	font-weight:bold;
	line-height:150%;
	color:#57a0a3;
}
/****／水色バックコピー****/
/****タイトル****/
.repTitle{
	margin-bottom:1em;
}
/****／タイトル****/
/****風景****/
.repCont03 li{
	float:left;
	width:49%;
	margin-bottom:2%;
}
.repCont03 li:nth-of-type(2n){
	float:right;
}
/****／風景****/
/****食レポ****/
.repCont01 p,
.repCont02 p{
	clear:both;
	width:100%;
	min-height:19em;
	padding:0 4.5em;
	background:no-repeat 50% 0;
	background-size:95% auto;
	font-size:3vw;
	line-height:150%;
}
.repCont01 p span,
.repCont02 p span{
	display:table-cell;
	height:19em;
	vertical-align:middle;
}

.repCont01 p{
	background-image:url(../img/report_bgp.png);
}
.repCont02 p{
	background-image:url(../img/report_bgb.png);
}
.repCont01 .repP{
	float:right;
	width:46.87%;
	margin-right:5%;
}
.repCont02 .repP{
	float:left;
	width:46.87%;
	margin-left:5%;
}
.mt70{
	margin-top:3em;
}
/****／食レポ****/
/****************************／レポート****************************/
@media screen and (min-width: 641px) {
#recipeTitle h2{
	font-size:125%;
}
#recipeTitle h3{
	font-size:150%;
}
#recipeTitle h3.text90p{
	font-size:135%;
}
#recipeTitle h3.text80p{
	font-size:120%;
}
#recipeTitle h3.text70p{
	font-size:105%;
}
#recipeTitle table{
	font-size:125%;
}
#recipeTitle p{
	font-size:125%;
}
#recipeTitle ul{
	font-size:150%;
}
.recGroTitle h5{
	font-size:150%;
}
.recGroTitle h5 .text70p{
	font-size:66.66%;
}
.recSum h6.black{
	font-size:162.5%;
}
.recSum .stuff{
	font-size:150%;
}
.recSum ul{
	font-size:150%;
}
.recSum h5{
	font-size:150%;
}
.explain{
	font-size:150%;
}

.haraPoint p{
	font-size:150%;
}
#cafeCopy{
	font-size:125%;
}
#cafeWhite section h2{
	font-size:187.5%;
}
#cafeWhite .cafeInfo p{
	font-size:150%;
}
#cafeWhite .cafeInfo h3{
	font-size:150%;
}
#cafeWhite .cafeInfo .clear{
	font-size:125%;
}
#cafeAbout p{
	font-size:150%;
}
#cafeAbout ul{
	font-size:150%;
}
#reportCopy{
	font-size:125%;
}
.repNote{
	font-size:100%;
}
.repCont01 p,
.repCont02 p{
	font-size:112.5%;
	min-height:19em;
}



}
